import apiService from '../APIRequestService/APIService';




export const UpdateReportSQLBuilder = async (id,formData) => {
    const BASE_URL = `${process.env.REACT_APP_API_URL}Rpt_builder2/Rpt_builder2/${id}`;
    try {
      const response = await apiService.put(BASE_URL, formData);
      console.log("update response: ",response.data);
      
      return response.data; // Return only the data part of the response
    } catch (error) {
      throw error; // Let the error be handled by the calling component
    }
  }